.tab-section button,
.tab-section button * {
    transition: 0.5 all ease;
    -webkit-transition: 0.5 all ease;
    -moz-transition: 0.5 all ease;
    -ms-transition: 0.5 all ease;
    -o-transition: 0.5 all ease;
}

/* Why we exist section */
.why-exist-icon-1 svg {
    width: 100%;
    max-width: 200px;
    height: auto;
}

/* Why we exist section */

/* Tab Section */

.tab-section button {
    background: #ffffff !important;
}

.tab-section button.e--selected .e-paragraph-base,
.tab-section button:hover .e-paragraph-base {
    color: var(--dark-blue) !important;
}

/* .tab-section button.e--selected,
.tab-section button:hover {
    background: #272266 !important;
} */


/* Tab Section */

/* Methodology Section */
.methodologygy-svg svg {
    max-width: 125px;
    height: auto;
    max-height: 125px;
}

/* Methodology Section */

/* Card animation section */

/* Card animation section */

@media (max-width: 767px) {

    .plan-left,
    .plan-right {
        flex: unset !important;
    }
}

@media (max-width:525px) {
    .methodology-item {
        max-width: calc(100%) !important;
    }

    .methodologygy-svg svg {
        max-width: 100px;
        max-height: 100px;
    }
}